<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="钢种">
	<query id="IMpsDao.getTechParameter" desc="查询工艺查询记录">  
             <![CDATA[ 
            SELECT COUNT(1) COUNT
              FROM SLM_ORD_DESIGN_MSC_PL_STI_TC T
             WHERE T.ORD_PK = ?
               AND T.ORD_LN_PK = ?
                     ]]>
	</query>

	<query id="IMpsDao.getTechParameterN" desc="查询工艺查询记录">  
             <![CDATA[ 
            SELECT COUNT(1) COUNT
              FROM SLM_ORD_DESIGN_MSC_PL_STI_TC T
             WHERE  T.ORD_LN_PK = ?
                     ]]>
	</query>

</queryMap>